<?php
	ob_start();
	$veh_num='';
	$sdate_12 ='';
	$page='1';
	include("include/config.php");
	require_once "include/Database_functions.php";
	$sqlObj=new sqlclass();


	$clientsubid =  $_REQUEST['str'];
	
	$tripmax = mysql_query("select max(trip_autono) as tripnewno from cf_tripsheet ");
	$rw1 = mysql_fetch_array($tripmax);
	
	if($rw1['tripnewno'] == '')
	{
		$tripauto = 10001;	
	}
	else
	{
		$tripauto = $rw1['tripnewno'] + 1;
	}		
		
	$newtripname = 'TRP-01-'.$tripauto;
	?>
	<?=$newtripname?>